Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1057823 - "Files" stuck in the taskbar
Summary: "Files" stuck in the taskbar
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-25 04:50 UTC by missionplanner
Modified: 2014-01-29 20:41 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-29 20:41:58 UTC


Attachments (Terms of Use)
screenshot of the issue (deleted)
2014-01-27 21:25 UTC, missionplanner
no flags Details

Description missionplanner 2014-01-25 04:50:56 UTC
Description of problem:
"Files" viewer shortcut stuck in taskbar.  

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Gnome-tweak-tool installed but all extensions turned off.  Alt+f2 > r did nothing.  Log out and log back in did nothing.  After reboots, it remains.

Comment 1 missionplanner 2014-01-27 21:25:00 UTC
Created attachment 856262 [details]
screenshot of the issue

Here is a screenshot.  As you can see the "Files" shortcut is present in the taskbar with no associated window.  I can launch a new window from that shortcut (dropdown) but selecting quit does nothing.  I've noticed recently that it is not there at initial desktop load, but pops up as soon as I launch ANY other program.  Also of note; when I accomplish a ps -ef | grep nautilus the out put is "nautilus --no-default-window"

Comment 2 missionplanner 2014-01-29 20:41:58 UTC
If you choose to show desktop icons (in either the dconf-editor, gconf-editor, or gnome-tweak-tool) you will have the Nautilus File browser statically placed on your taskbar.


Note You need to log in before you can comment on or make changes to this bug.